@charset "utf-8";
/* CSS Document */
body {
	font-family:Verdana, Geneva, sans-serif;
	height:100%;
	width:100%;
	margin:0;padding:0;
	overflow-x:hidden;
	overflow-y:hidden;
}
#wrapper {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	z-index: 9;
}
#mask {
	width:1000%;
	height:100%;
	background-color:#ddd;
}
.item {
	width:10%;
	height:100%;
	float:left;
	background-image:url(../images/fond.jpg);
	background-repeat:repeat;
	z-index: 9;
}
.barre {
	width:100%;
	height:3px;
	float:left;
	top:50%;
	margin:0 auto;
	position:absolute;
	background-image:url(../images/rond.png);
	background-repeat:repeat-x;
	z-index:9;
}	
.content {
	width:400px;
	height:300px;
	top:20%;
	margin:0 auto;
	background-color:#666;
	position:relative;
}
/* page accueil */
.content1 {
	top:50%;
	margin:auto;
	position:relative;
	z-index:11;		
	width:100%;
	height:436px;
	margin: -247px auto auto;
	background-image:url(../images/fondaccueil.png);
	background-position:center;
	background-repeat:no-repeat;
	padding-top: 56px;
	/*background-color:#F00;*/		
}
.content1 img{
    height: 324px;
    margin: auto;
    overflow: hidden;
    width: 454px;/*padding-top de l'image de fond - la moitier de la hauteur de cette image*/
}	
.content1 a.panelmov{
    display: block;
    height: 324px;
    margin: 56px auto auto;
    width: 454px;
}
.fonddegradecouleuraccueil {
	position:absolute;
	margin:auto;
	height:3px;
	bottom:17px;
	z-index: 20;
	background-image:url(../images/barredegrade-accueil.png);						
	background-color:#000;
	width:100%;
	background-position:center;
	background-repeat:no-repeat;	
	clear:both;
}	
/* page sites internet */
.content2 {
	height:428px;
	top:50%;
	margin:auto;
	margin-top:-214px; /*moitier de la hauteur de l'image de fond*/
	position:relative;
	z-index:11;
	width:100%;
	background-image:url(../images/fondsitesinternet.png);
	background-position:center -16px;
	background-repeat:no-repeat;
}
.fonddegradecouleursitesinternet {
	position:absolute;
	margin:auto;
	height:3px;
	bottom:17px;
	z-index: 20;
	background-image:url(../images/barredegrade-sitesinternet.png);
	background-color:#000;
	width:100%;
	background-position:center;
	background-repeat:no-repeat;		
	clear:both;
}
/* page identites visuelles */
.content3 {
	top:50%;
	margin:auto;
	position:relative;
	background-image:url(../images/fondidentitesvisuelles.png);
	z-index:11;	
	margin-top:-196px; /*moitier de la hauteur de l'image de fond*/
	height:415px;
	width:100%;
	padding-top: 1px;
	background-position:center 2px;
	background-repeat:no-repeat;
}
.fonddegradecouleursidentitevisuelles {
	position:absolute;
	margin:auto;
	height:3px;
	bottom:17px;
	z-index: 20;
	background-image:url(../images/barredegrade-identitesvisuelles.png);
	background-color:#000;
	width:100%;
	background-position:center;
	background-repeat:no-repeat;		
	clear:both;
}
/* galerie identites visuelles */
#galerie {
	width: 532px;
	background-image:url(../images/page-identitesvisuelles.png);
	height:266px;
	margin: 0 auto;
	margin-top:75px;/*margin-top de l'image de fond - la moitier de la hauteur de cette image*/
}
#galerie ul { 
	list-style: none; 
}	
.lienlightbox {
	font-weight:normal;
	color:#bdbfbd;
	text-decoration:none;
}
.lienlightbox:hover{
	font-weight:normal;
	color:#000;
	text-decoration:none;
}
/* page projets */
.content4 {
	top:50%;
	margin:auto;
	position:relative;
	background-image:url(../images/fondprojets.png);
	z-index:11;
	margin-top:-206px; /*moitier de la hauteur de l'image de fond*/
	height:412px;
	width:100%;
	padding-top: 1px;
	background-position:center;
	background-repeat:no-repeat;
}
.fonddegradecouleursprojets {
	position:absolute;
	margin:auto;
	height:3px;
	bottom:17px;
	z-index: 20;
	background-image:url(../images/barredegrade-projets.png);
	background-color:#000;
	width:100%;
	background-position:center;
	background-repeat:no-repeat;		
	clear:both;
}	
#fondprojets{
	width: 464px;
	background-image:url(../images/page-projets.png);
	background-position:center;
	background-repeat:no-repeat;
	height:295px;
	margin: 0 auto;
	margin-top:60px;/*margin-top de l'image de fond - environ la moitier de la hauteur de cette image*/
}	
/* galerie1 projets*/
#galerie2{
	width: 250px;		
	float:left;		
	display:inline-block;
	height:auto;				
}
#galerie2 ul { 
	list-style: none; 
}
#galerie2 ul li { 
	padding-top:17px;
	margin-top:17px;
	margin-left:-7px;
}
#galerie2 ul img {
	border: 1px solid #d8d8d8;		
	padding: 1px;
	margin-right:5px;
	margin-left:0px;
	margin-bottom:5px;
	margin-top:5px;
}
#galerie2 ul a:hover img {
	border: 1px solid #fbec1f;
	padding: 1px;
	margin-left:0px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
}
#galerie2 ul a:hover { 
	color: #fbec1f; 
}
.imgteeshirt{
	background-image:url(../galeries/projets/symbiose/vignettes/presentation.jpg);
	background-repeat:no-repeat;
	width:213px;
	height:208px;
	display:inline-block;
	border: 1px solid #D8D8D8;
	float:left;
	margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 5px;
    padding: 1px;
}
#galerie2  ul li a:hover span.imgteeshirt{
	border: 1px solid #FBEC1F;
}
/* galerie2 projets*/	
#galerie3{
	display:inline-block;
	width: 200px;
	height:auto;				
}
#galerie3 ul { 
	list-style: none; 
}
#galerie3 ul li { 
	padding-top:17px;
	margin-top:17px;
	margin-left:-25px;
}
#galerie3 ul img {
	border: 1px solid #d8d8d8;		
	padding: 1px;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
}
#galerie3 ul a:hover img {
	border: 1px solid #fbec1f;
	padding: 1px;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
}
#galerie3 ul a:hover { 
	color: #fbec1f; 
}
.imgevenement{
	background-image:url(../galeries/projets/aufildesmots/vignettes/presentation.jpg);
	background-repeat:no-repeat;
	width:157px;
	height:208px;
	display:inline-block;
	border: 1px solid #D8D8D8;
	float:left;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-top: 5px;
	padding: 1px;
	background-position: center center;
}
#galerie3  ul li a:hover span.imgevenement{
	border: 1px solid #FBEC1F;
}
/* page dessins */
.content5 {
	top:50%;
	margin:auto;
	position:relative;
	background-image:url(../images/fonddessins.png);
	z-index:11;
	margin-top:-185px; /*moitier de la hauteur de l'image de fond*/
	height:370px;
	width:100%;
	padding-top: 1px;
	background-position:center 11px;
	background-repeat:no-repeat;
}
#fonddessins{
	width: 660px;			
	background-image:url(../images/page-dessins.png);
	background-position:center;
	background-repeat:no-repeat;
	height:198px;
   	margin: 0 auto;
	margin-top:86px;/*margin-top de l'image de fond - environ la moitier de la hauteur de cette image*/
}
.fonddegradecouleursdessins {
	position:absolute;
	margin:auto;
	height:3px;
	bottom:17px;
	z-index: 20;
	background-image:url(../images/barredegrade-dessins.png);	
	background-color:#000;
	width:100%;
	background-position:center;
	background-repeat:no-repeat;	
	clear:both;
}
/* galerie3 dessins infographie*/	
#galerie4{
	display:inline-block;
	width: 200px;
	height:auto;	
	float:left;		
}
#galerie4 ul { 
	list-style: none; 
}
#galerie4 ul li { 
	padding-top:16px;
	margin-top:16px;
	margin-left:-8px;
	width: 149px;
}
#galerie4 ul a span.imginfographie{
	width:141px;
	background-position:center;
	background-repeat:no-repeat;
	border: 1px solid #d8d8d8;		
	padding: 1px;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
	height:117px;
	display:inline-block;
}
#galerie4 ul a:hover span.imginfographie  {
	border: 1px solid #ff7b00;
	padding: 1px;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
	height:117px;
	width:141px;
}
#galerie4 ul a:hover span.imginfographie { 
	color: #ff7b00; 
	width:141px;
	height:117px;
}	
/* galerie4 dessins aquarelle*/	
#galerie5{
	float:left;	
	display:inline-block;
	height:auto;				
}
#galerie5 ul { 
	list-style: none; 
}
#galerie5 ul li { 
	padding-top:16px;
	margin-top:16px;
	margin-left:14px;
	width:155px;
}
#galerie5 ul a span.imgaquarelle {
	height:117px;
	width:141px;
	display:inline-block;
	border: 1px solid #d8d8d8;		
	padding: 1px;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
}
#galerie5 ul a:hover span.imgaquarelle {
	border: 1px solid #ff7b00;
	padding: 1px;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
}
#galerie5 ul a:hover span.imgaquarelle{ 
	color: #ff7b00; 
}
/* galerie5 dessins crayon*/	
#galerie6{
	display:inline-block;
	height:auto;				
}
#galerie6 ul { 
	list-style: none; 
}
#galerie6 ul li { 
	padding-top:16px;
	margin-top:16px;
	margin-left:28px;
	width:145px;
}
#galerie6 ul a span.imgcrayon {
	height:117px;
	width:141px;
	display:inline-block;
	border: 1px solid #d8d8d8;		
	padding: 1px;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
}
#galerie6 ul a:hover span.imgcrayon {
	border: 1px solid #ff7b00;
	padding: 1px;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
}
#galerie6 ul a:hover span.imgcrayon{ 
	color: #ff7b00; 
}
/* page cv */
.content6 {
	top:50%;
	margin:auto;
	position:relative;
	background-image:url(../images/fondcv.png);
	z-index:11;				
	margin-top:-217px; /*moitier de la hauteur de l'image de fond*/
	height:433px;
	width:100%;
	background-position:center 0px;
	padding-top:1px;
	background-repeat:no-repeat;
}
#fondcv{
	width:810px;
	background-image:url(../images/page-cv.png);
	background-position:center;
	background-repeat:no-repeat;
	height:362px;
   	margin: 0 auto;
	margin-top:36px;/*margin-top de l'image de fond - environ la moitier de la hauteur de cette image*/
}
#imagecontact{
	padding-top:98px;
	padding-left:50px;
}
#bordureformation {
	display:inline-block;
	height: 318px;
	width:440px;
	float:left;
	padding-right:15px;
	padding-left:30px;
	padding-top:30px;	
	line-height:15px;
}
#bordurecompetence {
	display:inline-block;
	height:auto;
	width:253px;
	padding-right:20px;
	padding-left:40px;
	padding-top:45px;	
	float:left;	
}
.textegris {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#787777;			
}
.textegris11 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#787777;	
	text-align:justify;
}
.textegrisforme{
	padding-left:15px;
	padding-right:25px;
	padding-top:3px;
	padding-bottom:8px;
	line-height:13px;
	display:block;
}
.textegris11lien {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#787777;	
	text-decoration:none;
}
.textegrisbold {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#787777;			
}
.texterose {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#ea086a;		
}
.texterose11 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#ea086a;		
}
.texterosebold {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#ea086a;		
}
.textealaligne {
	display:block;
}
.fonddegradecouleurscv {
	position:absolute;
	margin:auto;
	height:3px;
	bottom:17px;
	z-index: 20;
	background-image:url(../images/barredegrade-cv.png);	
	background-color:#000;
	width:100%;
	background-position:center;
	background-repeat:no-repeat;		
	clear:both;
}
/* page contact */
.content7 {			
	background-image:url(../images/fondcontact.png);
	top:50%;
	position:relative;
	z-index:11;
	height:436px;		
	margin:auto;		
	margin-top:-218px; /*moitier de la hauteur de l'image de fond*/
	width:100%;
	background-position:center;
	padding-top:1px;
	background-repeat:no-repeat;
}
#fondcontact{
	width:434px;
	height:352px;
	background-image:url(../images/page-contact.png);
	background-position:center;
	margin: 63px auto 0;
	background-repeat:no-repeat;
}
.fonddegradecouleurcontact {
	position:absolute;
	margin:auto auto 0;
	height:3px;
	bottom:17px;
	z-index: 20;
	background-image:url(../images/barredegrade-contact.png);
	background-color:#000;
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	float: left;		
	clear:both;
}
.selected {
	font-weight:normal;
	outline:0;
}
.clear {
	clear:both;
}
a:focus { 
	outline:0; 
} 
#formulairetaille {
	width:420px;
	height:270px;
}
#formulairetaille form{
	width:420px;
}
#formulairetaille textarea {
	width:180px;
	height:122px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#666666;	
	border:1px solid #d4d4d4;
	resize: none;
}
#formulairetaille textarea:hover {
	border:1px solid #f546ee;
}
#formulairetaille textarea:focus{
	border:1px solid #f546ee;
}
#send_message {
	width:123px;
	height:72px;
	cursor:pointer;
	border:0px;
}
#cf_submit_p {
	padding-left:288px;
	border:0px;
}
.error {
	display: none;
	height:15px;
	padding-top:0px;
	margin-bottom:2px;
	color:#F00;
	font-size:11px;
	margin-left:0px;
	width:180px;
}
.error_envoi {
	display: none;
	height:15px;
	padding-top:0px;
	color:#F00;
	font-size:11px;
    margin-left: 25px;
    margin-right: 11px;
}
.messerror {
	margin-top:-5px;
	padding-left:35px;
	display: none;
	padding-top:0px;
	color:#F00;
	font-size:11px;
	width:250px;
}
.success {
	display: none;
	margin-top:-7px;
	padding-top:0px;
	padding-left:35px;
	color: #a707a1;
	font-size:13px;
	line-height: 14px;
}
#contact_logo {
	vertical-align: middle;
}
.error img {
	vertical-align:top;
}
#bordurecontact {
	display:block;
	height:70px;
	width:390px;
	float:left;
	padding-right:0px;
	padding-left:33px;
	padding-top:38px;	
}
.texteviolet {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#a707a1;	
	line-height:17px;	
}
.textegrisjustify {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#787777;
	text-align:justify;	
	padding-top:0px;		
}
#bordureformulaire {
	display:inline-block;
	height:135px;
	width:auto;
	padding-right:0px;
	padding-left:33px;
	padding-top:10px;	
	float:left;
}
.bordureformulaireg{
	overflow: hidden;
	padding-top:6px;
	height:20px;
	/* Idem pour IE6 */
	width: 180px;
}
#bordureformulaireg1{
	overflow: hidden;
	padding-top:11px;
	height:20px;
	/* Idem pour IE6 */
	width: 180px;
}
label.en-ligne {
	float: left;
	width: 54px;
	text-align: right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#787777;	
	padding-right:3px;
	padding-top:3px;
	margin-bottom: 0px;
	font-weight:normal;
}
input.inputtextnom{
	text-transform:uppercase;
	float:left;
	width:100px;
	font-family:inherit;
	font-size:11px;
	color:#666666;	
	border:1px solid #d4d4d4;
}
input.inputtextnom:hover {/* Quand le curseur survol un champ */
	border:1px solid #f546ee;
}
input.inputtextnom:focus {/* Quand le curseur est sur un champ */
   border:1px solid #f546ee;
}
input.inputtextprenom{
	text-transform:capitalize;
	float:left;
	width:100px;
	font-family:inherit;
	font-size:11px;
	color:#666666;	
	border:1px solid #d4d4d4;
}
input.inputtextprenom:hover {/* Quand le curseur survol un champ */
	border:1px solid #f546ee;
}
input.inputtextprenom:focus {/* Quand le curseur est sur un champ */
   border:1px solid #f546ee;
}
input.inputtext{
	float:left;
	width:100px;
	font-family:inherit;
	font-size:11px;
	color:#666666;	
	border:1px solid #d4d4d4;
}
input.inputtext:hover {/* Quand le curseur survol un champ */
	border:1px solid #f546ee;
}
input.inputtext:focus {/* Quand le curseur est sur un champ */
   border:1px solid #f546ee;
}
input#envois{visibility: hidden; display:  none;}
#bordureformulairemessage {
	float:left;
	height:auto;
	width:193px;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;	
	overflow: hidden;
}
label.textemessage {
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#787777;	
	height:15px;
	width:185px;
	padding-top:3px;
	padding-bottom:1px;
	font-weight:normal;
}
#bordurechampsobligatoires {
	display:inline-block;
	height:13px;
	width:193px;
	text-align:left;
	top:0px;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#787777;
	overflow:hidden;
	padding-left:5px;
}
.vis{display:block;}
#bordurechampsg {
	display:inline-block;
	width:213px;
	height:1px;
	top:0px;	
	float:left;	
	overflow:hidden;
	padding-left:0px;
}
#borduremessagedindication {
	display:inline-block;
	height:50px;
	width:200px;
	float:left;
	padding-right:0px;
	padding-left:33px;
	padding-top:2px;	
	border:1px solid #000;
	overflow:hidden;
}	
#bordurebtnenvoyer {
	display:inline-block;
	height:82px;
	width:123px;
	padding-right:0px;
	padding-left:0px;
	padding-top:7px;
	margin-top:0px;	
	border:1px solid #000;	
}
#bordurechampinvisible {
	display:inline-block;
	height:auto;
	width:250px;
	float:left;
	padding-left:33px;
	border:1px solid #000;
}
input.btnenvoyer { 
	width: 123px; 
	height: 72px; 
	border: none; 
	padding-top:51px;
	background: url(../images/envoyer.png) no-repeat; 
}
input.btnenvoyer:hover { 
	background: url(../images/envoyer2.png) no-repeat left bottom; 
}
input.btnenvoyer:focus { 
	background: url(../images/envoyer2.png) no-repeat left bottom; 
}
.texteviolet11 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#a707a1;		
}
.textevioletbold {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#a707a1;		
}
/* menu */
#fondbarre {
	position:fixed;
	background-image:url(../images/fondbarre.png);
	background-repeat:repeat-x;
	padding-top:0;
	z-index: 15;
	height:63px;
	width:100%;
	left: 0px;
	top:0px;
	margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}	
/* pied de page */
#fonddegradecouleur {
	height:3px;
	position:fixed;
	z-index: 15;
	width:100%;
	background-color:#000;
    padding-bottom:0;
	bottom:17px;
	left:0;
	clear:both;
}
#barredegradenoire{
	height:17px;
	background-image:url(../images/barredegradenoire.jpg);
	margin:0 auto;
	width:750px;
    bottom: 0;
	z-index:16;
	clear:both;		
}
#footer{
	position:fixed;
	z-index: 15;
	height:17px;
	background-color:#000;
	background-repeat:repeat-x;
	width:100%;
    padding-bottom:0;
	bottom:0;
	left:0;
	clear:both;
}
#menu-deroulant li, a.panel img.menuh480, img.menuh480, #menu2, #menu3, .legendeimg, #btnvoircompetence, #btnvoircompetence2, #bordurecompetencep{
	display:none;
}
#galerie_p{
	visibility:hidden;
}

/** base carousel **/
.no-js .carousel ul {position:static;}
.carousel ul {position:absolute;overflow:hidden;margin:0;padding:0;list-style:none;}
.no-js .carousel ul {position:static;}
.carousel .mask {position:relative;overflow:hidden;}
.carousel ul li {
	float:left;
	height:auto;
	color:#fff;
	font-size:8em;
	text-align:center;
	margin:0;
}
.carousel .pagination-links {
	list-style:none;
	margin:0;
	padding:0;
	display:none;
}		 
.carousel .pagination-links li { display:inline;}
.carousel .pagination-links li a {padding:2px 6px;}
.carousel .pagination-links li a:hover {text-decoration:none;}
.carousel .pagination-links li.current a {background:#444;color:#fff;}
.carousel .disabled {}
.carousel span a.prev {
	width:39px;
	height:25px;
	background:url(../images/prev.png)no-repeat top left;
	display:block;
	margin-top: -112px;
	margin-left:0px;
}
.carousel span a.prev, .carousel span a.next{float:right;cursor:pointer;}
.carousel span a.next {
	width:39px;
	height:25px;
	background: url(../images/next.png) no-repeat top left;
	display:block;
	margin-top: -80px;
	margin-left:0px;
}
.carousel span.disabled a.prev{
	background: url(../images/prev_trans.png) no-repeat top left;
	cursor:default;
}
.carousel span.disabled a.next{
	background: url(../images/next_trans.png) no-repeat top left;
	cursor:default;
}	
/** my carousel 3 **/
#my-carousel-3{
	height:266px;
	width: 504px;
	display:block;
	padding-top: 45px;
	padding-left: 35px;	   
}
#my-carousel-3.carousel .mask {
	border: 0px none;
	width: 460px;		
}
/** my carousel 4 **/
#my-carousel-4{
	display:block;
	visibility:hidden;
	width:0px;
	height:0px;
}
#my-carousel-4.carousel ul#caresp li{height:82px;}
#my-carousel-4.carousel ul#caresp li a{width:275px;}
#my-carousel-4.carousel .mask {border: 0px none;}

/* Sur les écrans, quand la largeur de l'ecran et de la fenêtre font au maximum 480px  (max-device-width: 480px)*/
@media screen and (max-width:960px) { /*pour tablette*/
.legendeimg,  #btnvoircompetence, #btnvoircompetence2, #bordurecompetencep{
	display:none;
}
.item{
	max-width:960px;
}
#galerie_p{
	visibility:hidden;
}
.content1 {
	background-image:url(../images/fondaccueill800.png);
}
.content2  {
	background-image:url(../images/fondsitesinternet1024.png);	
}
.content3  {
	background-image:url(../images/fondidentitesvisuelles1024.png);
}
.content4  {
	background-image:url(../images/fondprojets1024.png);
}
.content5  {
	background-image:url(../images/fonddessins1024.png);
	background-position: center center;
}
.content6  {
	background-image:url(../images/fondcv1024.png);
}
.content7  {
	background-image:url(../images/fondcontact1024.png);
}
#my-carousel-4{
	visibility:hidden;
	width:0px;
	height:0px;
}
}
@media screen and (max-width:768px) { /*smartphones en paysage et tablettes en portrait*/
.item{
	max-width:768px;
}
.content1 {
	background-image:url(../images/fondaccueill800.png);;
}
#menu-deroulant li, a.panel img.menuh480, img.menuh480, #menu, #menu2, .legendeimg, #btnvoircompetence, #btnvoircompetence2, #bordurecompetencep{display:none; }
#galerie_p{visibility:hidden;}
/** my carousel 4 **/
#my-carousel-4{
	visibility:hidden;
	width:0px;
	height:0px;
}
}
/* Sur les écrans, quand la largeur de l'ecran et de la fenêtre font au maximum 480px  (max-device-width: 480px)*/
@media screen and (max-width:480px) { /*smartphones en portrait*/
.item{
	max-width:480px;
}
/* page accueil */
.content1 {
	background-image:url(../images/fondaccueill800.png);
	background-size:auto 65% ;
} 
.content1 img {
	width:80%;
	height:auto;
}
.content1 a.panelmov{
    display: block;
    height: auto;
    margin: 20% auto auto;
    text-align: center;
    width: auto;
}
/* page sites internet */
.content2 {
	background-image:url(../images/fondsitesinternet1024.png);
	background-size:auto 65% ;
}
.content2 div#container {
	padding-left:0px;
}
/* page identites visuelles */	
.content3 {
	background-image:url(../images/identitevisuelle1024.png);
	background-size:auto 65% ;
	background-position: center center;
}
#galerie, #galerie ul, #galerie ul li, #galerie ul img{}
#galerie {
	width: 316px;
	background-image:url(../images/page-identitesvisuelles320.png);
	height:296px;
	margin: -148px auto 0;
	padding-top: 10px;
	display:block;
	background-repeat: no-repeat;
	position: relative;
	top: 50%;
	visibility:visible;
}
#galerie ul { 
	list-style: none; 
	margin-top: 0;
}
#galerie ul li { 
}
#galerie ul img {
	width:141px;
	height:71px;
	display:inline;
	float:left;
	margin-right: 5px;
}
/* page projets */
.content4  {
	background-image:url(../images/fondprojets1024.png);
	background-size:auto 65% ;
}
#fondprojets{
	width: 283px;
	background-image:url(../images/page-projets320.png);
	background-position:center;
	background-repeat:no-repeat;
	height:296px;
	margin: 0 auto;
	margin-top:60px;/*margin-top de l'image de fond - environ la moitier de la hauteur de cette image*/
}
/* galerie1 projets*/
#galerie2{
	width: 250px;		
	float:left;		
	display:inline-block;
	height: 158px;				
}
#galerie2 ul { 
	list-style: none; 
}
#galerie2  ul li { 
	margin-left: -12px;
    margin-top: 16px;
	padding-top: 13px;		
}
#galerie3{
	display:inline-block;
	width: 200px;
	float:left;	
	height:auto;
	width: 250px;				
}
#galerie3 ul li { 
	margin-left: -12px;
	margin-top: -19px;
	padding-top: 0;
}
#galerie2  ul a:hover { 
	color: #fbec1f; 
}
#galerie2  span.legendeimg{
	margin-top: 12px;
	font-size: 11px;
	line-height: 12px;
}
#galerie3 span.legendeimg{
	padding-top: 40px;
	font-size: 11px;
    line-height: 12px;
}
.imgteeshirt{
    background-image: url(../galeries/projets/symbiose/vignettes/presentation320.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #D8D8D8;
    display: inline-block;
    float: left;
    height: 101px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 5px;
    padding: 1px;
    width: 103px;
}
#galerie2  ul li a:hover span.imgteeshirt, #galerie3  ul li a:hover span.imgevenement{
	border: 1px solid #FBEC1F;
}		
.imgevenement{
    background-image: url(../galeries/projets/aufildesmots/vignettes/presentation320.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #D8D8D8;
    display: inline;
    float: left;
    height: 120px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 5px;
    padding: 1px;
    width: 103px;
}
#galerie2  ul li a, #galerie2  ul li a:hover, #galerie3  ul li a, #galerie3  ul li a:hover {	    
	color: #333333;
    font-size: 0.7em;
    line-height: 12px;
	text-decoration:none;	
}
#lienlightboxresp{
	display:none;
}
.legendeimg{
	display:block;
}
/* page dessins */ 	
.content5 {
    background-image: url(../images/fonddessins1024.png);
	background-size:auto 65% ;
	background-position:center center;
}	
#fonddessins {
    background-image: url(../images/page-dessins320.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 347px;
    margin: 21px auto 0;
    width: 313px;
}	
/* galerie infographie */
#galerie4 {
    display: inline-block;
    float: left;
    height: auto;
	width: 265px;
}
#galerie4 ul {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
}
#galerie4 ul li { 
    margin-left: auto;
    margin-right: auto;
    margin-top: 16px;
    padding-top: 19px;
    width: 95px;
}
/* galerie aquarelle */	
#galerie5 {
	float:none;
	width:150px;
}
#galerie5 ul {
    margin-left: 0;
    padding-left: 0;
}
#galerie5 ul li {
    margin-left: 22px;
    margin-top: 25px;
    padding-top: 19px;
    width: 125px;
}
#galerie5 ul a span.imgaquarelle {
	border: 1px solid #D8D8D8;
    display: inline-block;
	width:114px;
	height:94px;
    padding: 1px;  
}
span.imgaquarelle img{
	width:114px;
	height:94px;
}
/* galerie crayon */	
#galerie6 {
	float:left;
	width:150px;
}
#galerie6 ul {
    margin-left: 0;
    padding-left: 0;
}
#galerie6 ul li {
    margin-left: 16px;
    margin-top: 24px;
    padding-top: 19px;
    width: 145px;
}
#galerie6 ul a span.imgcrayon {
	width:114px;
	height:94px;
}
span.imgcrayon img{
	width:114px;
	height:94px;
}
/* page cv */
.content6 {
    background-image: url(../images/fondcv1024.png);
	background-size:auto 51% ;
	background-position:center center;
}
#fondcv {
	width: 313px;
	height:386px;
	background-image:none;
}
#bordurecompetence{
	background-image: url(../images/page-cv-competence.png);
    background-position: center top;
    background-repeat: no-repeat;
    height: 386px;
    padding: 31px 0 0;
    width: 320px;
	display:none;
}
div#fondcv a:hover.tabcliks div#btnvoircompetence, div#fondcv a:focus.tabcliks div#btnvoircompetence, div#fondcv a:hover.tabcliks div#btnvoircompetence2, div#fondcv a:focus.tabcliks div#btnvoircompetence2{
	text-decoration:none;
	color:#666;
}
#bordureformation {
    background-image: url(../images/page-cv-formation.png);
    background-position: center top;
    background-repeat: no-repeat;
    height: 386px;
    padding: 31px 0 0;
    width: 320px;
	float:none;	
	line-height:11px;
}
#bordureformation div, #bordurecompetence div{
	/*	overflow:hidden;*/
}
div#fondcv div#bordurecompetence div{
	padding-left:30px;
	padding-right:30px;
}
div#fondcv div#bordurecompetence div:last-child{
	padding-right:50px;
}
#btnvoircompetence, #btnvoircompetence2 {
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 15px;
    margin-left: 179px;
    position: absolute;
    text-align: center;
    width: 122px;
	color:#787777;
	text-decoration:none;
	background-color:#F7F7F7;
}
a #btnvoircompetence, a:focus #btnvoircompetence, a #btnvoircompetence2,a:focus #btnvoircompetence2 {
    text-decoration: none;
	color:#999;
}
a:hover #btnvoircompetence, a:hover #btnvoircompetence2  {
    text-decoration: none;
	color:#666;
}
#bordurecompetencep	{
	background-image: url(../images/page-cv-competence.png);
    background-position: center top;
    background-repeat: no-repeat;
    height: 386px;
    padding: 31px 0 0;
    width: 320px;
}
.textepara{
	margin-left: auto;
    margin-right: auto;
	width: 265px;
}
.texterose {
    font-weight: bold;
}
.textegrisforme{
	line-height:11px;
	padding: 3px 18px 8px 12px;
}
.textegris11{
	font-size: 11px;
	line-height:12px;
}
.texterose, .texterosebold, .textegris, .textegrisbold {
	font-size: 11px;
}
.textegris, .textegrisbold {
	color:#2c2c2c;
}
.textealaligne {
	display:inline;
}
.textevue{
	display:none;
}
/* page cv */
.content7 {
    background-image: url(../images/fondcontact1024.png);
	background-size:auto 51% ;
	background-position:center center;
}
#fondcontact{
	background-image: url(../images/page-contact320.png);
	height: 352px;
	width: 320px;
}
#formulairetaille {
	margin:0 auto;
	width:320px;
}
#bordurecontact {
	padding-top: 30px;
	width: auto;
	padding-right: 33px;
	padding-left: 33px;
	height: 82px;
}
.texteviolet {
	display: inline-block;
    font-size: 12px;
    line-height: 14px;
}
.textegrisjustify {
	font-size: 11px;
	line-height: 12px;
	margin-top: 4px;
	display: block;
}
#bordureformulaire {
	display: inline-block;
	height: 35px;
	width: 272px;
	padding-right: 0px;
	padding-left: 33px;
	padding-top: 10px;
	float: left;
}
#bordureformulaireg1 {
	overflow: hidden;
	padding-top: 0px;
	height: 42px;
	width: 129px;
	display: inline-block;
	float: left;
}
input.inputtextnom {
	text-transform: uppercase;
	float: none; 
	width: 115px;
	font-family: inherit;
	font-size: 11px;
	color: #666666;
	border: 1px solid #d4d4d4;
}
.bordureformulaireg {
	overflow: hidden;
	padding-top: 0px; 
	height: 42px;
	width: 130px;
	display: inline-block;
}
.success {
    font-size: 10px;
    line-height: 12px;
    margin-top: -12px;
    padding-left: 35px;
    padding-top: 0;
}
.error{
	margin-left: 113px;
}
.error_envoi {
    font-size: 10px;
    height: 15px;
    line-height: 10px;
    margin-left: 15px;
    margin-right: 11px;
    margin-top: -12px;
    width: 189px;
}
#bordureformulairemessage {
	float: left;
	height: auto;
	width: 275px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 33px;
	overflow: hidden;
}
#formulairetaille textarea {
	width: 248px;
	height: 80px;
	resize: none;
}
#bordurechampsg {
	padding-left: 33px;
}
#bordurechampsg {
    width: 136px;
}
#bordurechampsobligatoires {
	display: inline-block;
	height: 13px;
	font-size: 9px;
	color: #787777;
	overflow: hidden;
	padding-left: 5px;
}
label.en-ligne {
	width:auto;
}
input.inputtext {
	float: left;
	width: 120px;
	font-family: inherit;
	font-size: 11px;
	color: #666666;
}
.vis{display:none;}
#cf_submit_p {padding-left: 182px;}
li.mg{
	float:left;
	display:inline-block;
	background-color:#9F0;
	width:158px;
}
li.md{
	display:inline-block;
	background-color:#630;
	width:82px;
	float:right;
}
.content1  {
	background-image:url(../images/fondaccueill800.png);
 }
#my-carousel-3{
	visibility:hidden;
	width:0px;
	height:0px;
	padding-top: 0px;			
}
/** my carousel 4 **/
#my-carousel-4{
	padding-left: 20px;
    padding-top: 15px;	
	width:275px;
	display:block;
	height: 270px;
	visibility:visible;
}
#my-carousel-4.carousel ul#caresp li a{
	width:270px;
}
.carousel span a.prev{
	margin-top: -270px;
	margin-left: 236px;
}		
.carousel span a.next{
    margin-top: 244px;
	margin-left: 236px;
}
.carousel span a.prev, .carousel span a.next{
	float:none;
}
}
/* Sur les écrans, quand la largeur de l'ecran est au maximum 1024px et minimum 810px */
@media all and (max-width: 1024px) and (min-width:810px){
#btnvoircompetence, #bordurecompetencep{display:none;}
.content1{background-image:url(../images/fondaccueil1024.png);}
.content2{background-image:url(../images/fondsitesinternet1024.png);}
.content3{background-image:url(../images/fondidentitesvisuelles1024.png);}
.content4{background-image:url(../images/fondprojets1024.png);}
.content5{background-image:url(../images/fonddessins1024.png);background-position:center -30px;}
.content6{background-image:url(../images/fondcv1024.png);}
.content7{background-image:url(../images/fondcontact1024.png);}
}
